builder.html(){
    head(){
        meta('http-equiv':'Content-Type', content:"text/html; charset=UTF-8")
        title('Конструктор отчетов')
    }
    body(){
        h2('Доступные поля')
        table(title:'Доступные поля', border:1){
            tr(){
                th('Ключ')
                th('Название')
                th('Тип')
            }
            props.each{def prop ->
                tr(){
                    td(prop.id)
                    td(prop.getDisplayName())
                    td(prop.type)
                }
            }
        }
        h2('Доступные коллекции')
        table(title:'Доступные поля', border:1){
            tr(){
                th('Ключ')
                th('Название')
                th('Тип')
            }
            colls.each{def coll ->
                tr(){
                    td(coll.id)
                    td(coll.getDisplayName())
                    td(coll.elementType)
                }
            }
        }
    }
}